###############################################################################
# Copyright (c) 2009, 2019 IBM Corporation and others.
# This program and the accompanying materials
# are made available under the terms of the Eclipse Public License 2.0
# which accompanies this distribution, and is available at
# https://www.eclipse.org/legal/epl-2.0/
#
# SPDX-License-Identifier: EPL-2.0
#
# Contributors:
#     IBM Corporation - initial API and implementation
###############################################################################


#qualifierArgValue=-countQualifierIncreaseOnlyAsError
qualifierArgValue=

referenceIDArgValue = R-3.1-20090616035105
referenceURLArgValue = http://archive.eclipse.org/webtools/downloads/drops/R3.1/R-3.1-20090616035105/versioningReference_R-3.1-20090616035105.xml

# omit to not test
testToReferenceArgValue=-testToReference
# omit to not list
listToReferenceFileArgValue=-listToReferenceFile